.f-mt10{
    margin-top: 10px;
}
.f-mt20{
    margin-top: 20px;
}
.f-mt30{
    margin-top: 30px;
}
.header{
    background: #f4f4f4;
    line-height:32px;
    border-top:2px solid #c41b16;
}
.language{
    font-size: 12px;
    padding-left: 0px;
    padding-right: 0px;
}
.language a{
    color:#000;
}
.banner{
    height:7rem;
    line-height: 7rem;
    background: url("../img/banner.png") repeat-y;
    color: #d01301;
    text-align: center;
}
.banner h1{
    line-height: 7rem;
    font-weight: bold;
    padding-left: 2rem;
    font-size: 2.4rem;
    text-shadow:2px 2px 0px #fff;
    margin: 0;
}
.nav{
    background: #f4f4f4;
    line-height: 2.4rem;
    border:1px solid #e5e5e5;
    margin-top: 5px;
}
.nav li{
    width: 33%;
    text-align: center;
    font-weight: bold;
    border-right: 1px solid #e5e5e5;
    float: left;
    font-size: 16px;
}
.nav li a{
    color:#c00;
}
.nav li a:hover{color:#000;}
.nav li:nth-child(3){
    border-right:0;
}
.video01, .video02{height:100%;}
.hd{
    background: url("../img/title01.jpg") left no-repeat;
    color:#fff;
    height: 32px;
    line-height: 32px;
    border-bottom: 1px solid #c00;
    padding: 0 5px 0 26px;
    font-size: 1.6rem;
    font-family: '\5FAE\8F6F\96C5\9ED1';
    position: relative;
    margin-bottom:0;
    position: relative;
}
.hd .more{
    position: absolute;
    right:0;
    font-size: 12px;
    color:#c00;
}
.hd span{
    position: absolute;
    right:0;
    font-size: 12px;
    color:#000;
}
.u-pic01 img{
    width:100%;
}
.hd1{
    line-height: 28px;
    border-bottom: #dcdcdc 4px solid;
    background: #f4f4f4;
    padding: 0 5px;
    color: #c00;
    font-size: 1.6rem;
    font-weight: bold;
    height:28px;
}
.hd1 span{
    float: right;
    text-align: right;
    color:#049;
    font-size: 12px;
    font-weight: normal;
}
.if-box{
    height:800px;
    background: #f4f4f4;
}
.if-box1{
    height:800px;
    background: #f4f4f4;
}
.hd2{
    background: url("../img/title02.jpg") no-repeat;
    height: 32px;
    line-height: 32px;
    border-bottom: 3px solid #0a62ac;
    padding: 0 5px 0 26px;
    font-size: 18px;
    color: #fff;
    font-weight: normal;
    margin-bottom: 0;}
.show {
    display: block !important;
}
.f-ds {
    display: none !important;
}
.u-tab-con h2 {
    font-size: 18px;
    color: #049;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    border-bottom: 1px solid #e1e1e1;
    position: relative;
    margin:0;
}
.u-tab-con h2 a {
    position: absolute;
    font-size: 12px;
    color: #c00;
    top: 0px;
    right: 0px;
    font-weight: normal;
}
.lijieTabL{
    margin: 0;
    list-style: none;
    padding:0;
}
.lijieTabL li {
    font-size: 14px;
    line-height: 22px;
    padding: 4px 0 4px 12px;
    background: url("../img/title04.jpg") left 15px no-repeat;
    margin: 0;
    list-style: none;
}
.lijieTabL li a{
    color:#000;
}
.lijieTabL li a:hover{
    color: #c00;
}
.lijieTabL li span {
    color: #333;
    padding-left: 20px;
}
.u-tab{
    overflow: hidden;
    zoom: 1;
    background: #e9e9e9;
    padding: 0px 0 0 0;
    margin: 0;
    list-style: none;
}
.u-tab li {
    height: 46px;
    line-height: 46px;
    font-size: 12px;
    float: left;
    width: 20%;
    color: #0a62ac;
    text-align: center;
    margin: 0;
    list-style: none;
    padding: 0;
}
.u-tab li.z-crt{
    background: url("../img/title03.jpg") bottom repeat-x;
    color: #fff;
}
.m-footer {
    border-top: 5px solid #c12c20;
    display: none;
}
.m-footer p {
    padding: 0 5px;
    font: normal 1.2rem/1.8rem '';
}
.m-footer p a {
    display: inline-block;
    margin: 0 10px;
    color: #353535;
}
.m-footer > div {
    padding-bottom: 20px;
    color: #353535;
    font: normal 1.2rem/1.8rem '';
}
.footer{display: none;}
.m-footer{display: block;}
.f-tac{
    text-align: center;
}
.f-mb10{
    margin-bottom: 10px;
}
.tupian{
    display: none;
}
.u-guild{
    font-size: 14px;
    background: #f4f4f4;
    margin-top: 10px;
    padding: 5px 10px;
    line-height: 1.8;
    border: 1px solid #e5e5e5;
}
.u-guild a{
    color:#000;
}
.u-tit1{
    text-align: center;
    font-size: 16px;
    line-height: 1.8;
    font-weight: bold;
}
.item img{
    width: 100%;
}

@media (min-width:768px) {
    .language{
        font-size: 12px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .banner{
        height:120px;
        line-height: 120px;

    }
    .banner h1{
        line-height: 120px;
        padding-left: 20px;
        font-size: 40px;
        margin: 0;
        letter-spacing: 4px;
    }
    .video01{height:300px;}
    .video02{height:260px;}
    .hd{font-size: 16px;margin:0}
    .if-box{
        height:650px;
        background: #f4f4f4;
    }
    .if-box1{
        height:2980px;
        background: #f4f4f4;
    }
    .u-tab{
        overflow: hidden;
        zoom: 1;
        background: #e9e9e9;
        padding: 10px 0 0 0;
        margin: 0;
        list-style: none;
    }
    .u-tab li {
        height: 47px;
        line-height: 46px;
        border-bottom: 1px solid #fff;
        font-size: 18px;
        color: #0a62ac;
        text-align: center;
        cursor: pointer;
        margin: 0;
        list-style: none;
        padding: 0;
        float: none;
        width: 100%;
    }
    .u-tab li.z-crt{
        background: url("../img/title03.jpg") bottom repeat-x;
        color: #fff;
    }
    .w1200{width:1100px;margin-left: auto;margin-right: auto;}
    .footer-line{
        height:5px;
        background:#c12c20;}
    .footer-con{
        background:#f3f3f3;}
    .footer-link{
        border-bottom:1px solid #e1e1e1;
        font-size:16px;
        padding:20px 0;
        line-height:30px;}
    .footer-link em{
        font-weight:bold;
        font-size:18px;}
    .footer-link span{
        display:inline-block;
        background:#fff;
        vertical-align:middle;}
    .footer-link span a{
        display:block;
        padding:0 32px;
        border:1px solid #ccc;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
        transition: all .5s;}
    .footer-link span a:hover{
        background:#c12c20;
        color:#fff;
        text-decoration:none;
        border:1px solid #c12c20;}
    .footer-link select{
        font-size:16px;
        height:30px;
        width:200px;
        border: 1px solid #ccc;
        vertical-align:middle;}
    .footer-con1 h2{
        font-weight:normal;
        font-size:14px;
        line-height:40px;
        color:#bbb;
        margin: 0;}
    .footer-con1 h2 a{
        margin-right:15px;
        margin-left:15px;
        display:inline-block;
        color:#333;}
    .footer-con1 h2 a:first-child{
        margin-left:0;}
    .footer-con1 p{
        font-size:14px;
        line-height:24px;
        padding-top:15px;
        color:#6e6e6e;}
    .footer-con1 p span{
        padding-right:30px;}
    .footer-con1 p a{
        color:#6e6e6e;
    }
    .footer-con1 p img{
        vertical-align:middle;}
    .footer-logo1{
        position:absolute;
        top:56px;
        right:97px;}
    .footer-logo2{
        position:absolute;
        top:48px;
        right:0px;}
    .footer{display: block;}
    .m-footer{display: none;}
    .f-pr{
        position: relative;
    }
    .f-pb20{
        padding-bottom: 20px;
    }
    .f-cb{*zoom:1;}
    .f-cb:after{visibility:hidden;display:block;font-size:0;content: " ";clear:both;height:0;}
    .hd1{
        font-size: 16px;
    }
    .tupian{
        display: block;
    }
    .u-tit1{
        padding: 20px 0;
        font-weight: bold;
    }
    .carousel{
        display: none;
    }

}

@media (max-width:768px) {
    .banner,.banner h1{
        line-height:initial;
    }
    .banner{
        display: flex;
        align-items: center;
        text-align: center;
    }
}